-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On Jul 5, 2009, at 16:47 , Tres Seaver wrote:

> I would change CMF 2.2 to import from the new locations, and require
> Zope >= 2.12:  I can see no benefit in trying to straddle with 2.11,  
> and
> Plone 4.0 is supposed to move to Zope 2.12 and CMF 2.2 this year.

+1

jens



-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.8 (Darwin)

iEYEARECAAYFAkpR59AACgkQRAx5nvEhZLLI/ACcCB4O1aYDNkKX+U3ATfEoKHwB
aGEAn3WkORu+WRft5W1YmDa1HB9ogLkR
=PSdH
-----END PGP SIGNATURE-----
_______________________________________________
Zope-CMF maillist  -  Zope-CMF@lists.zope.org
http://mail.zope.org/mailman/listinfo/zope-cmf

See https://bugs.launchpad.net/zope-cmf/ for bug reports and feature requests

Reply via email to